[repositories] devel: [groups] [packages] [maintainers] [changelog]

 libusb-compat: A library to access USB devices

Name:libusb-compat
Release:0.1.5-1mamba
Architecture:arm
Group:System/Libraries
Description:A library for use by user level applications to access USB devices regardless of OS.
Size:45.52 KB
Download:libusb-compat-0.1.5-1mamba.arm.rpm
Source RPM:libusb-compat
Obsoletes:libusb0
Provides:libusb-0.1.so.4 libusb0 libusb-compat[=0.1.5-1mamba]
Requires:/sbin/ldconfig /sbin/ldconfig libc.so.6 libc.so.6(GLIBC_2.4) libpthread.so.0 libpthread.so.0(GLIBC_2.4) libusb-1.0.so.0
RPM requirements:ldconfig glibc libusb
Required by:avrdude(arm) bluez4(arm) gnupg(arm) libdjconsole(arm) libgnokii(arm) libnfc(arm) libnfc-tools(arm) libopenct(arm) libsane-backends-extras(arm) libusb-compat-devel(arm) lirc(arm) obex-data-server(arm) r5u87x-firmware(arm)
Build required by:
Filenames:/usr/lib/libusb-0.1.so.4 /usr/lib/libusb-0.1.so.4.4.4 /usr/share/doc/libusb-compat-0.1.5 /usr/share/doc/libusb-compat-0.1.5/AUTHORS /usr/share/doc/libusb-compat-0.1.5/COPYING

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.